collections:
  - name: community.general
  - name: community.windows
  - name: google.cloud

roles:
  - name: jborean93.win_openssh
  - src: git+https://github.com/morgangraphics/ansible-role-nvm.git
  - src: git+https://github.com/githubixx/ansible-role-kubectl.git
  - name: markosamuli.gcloud
